sha256: 896ad18a8c9b31383f11b092f48c229fb9c5d6499b198f3111a3c633fc9a696b
real_size: null
zip_size: 779594029
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep34/open_data_millesime_2025-07-a_dep34_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep34/open_data_millesime_2025-07-a_dep34_gpkg_metadata.yml
